div[id^="vacations-partners-mgm"] #heroImage div[class^="layoutWrapper__"] {
  position: relative;
  max-width: 1215px;
}

div[id^="vacations-partners-mgm"] #heroImage div[class^="layoutWrapper__"] h1 {
  bottom: unset;
  top: 3rem;
  max-width: min(1040px, 90%);
  line-height: 1;
}

div[id^="vacations-partners-mgm"] #heroImage h1[class^="heading__"] span {
  font-size: clamp(1.75rem, 3vw, 3rem)!important;
}